Jump to content
RESET Forums (homeservershow.com)
cskenney

ProLiant MicroServer Gen8 Links

Recommended Posts

PunyEarthling76
5 minutes ago, pumek said:

Yes. This file.

What error?

Whitch ilo?

Whitch browser?

 

Ilo 2.70 error when uploading firmware. Firefox browser. I didn’t capture a screenshot but is just the flash red caption at top of page as if you put wrong file in uploads box. Is why I was checking with you.

Share this post


Link to post
Share on other sites
pumek

redownload file

try chrome

Share this post


Link to post
Share on other sites
PunyEarthling76
3 hours ago, pumek said:

redownload file

try chrome

Done. Works. \o/

Thanks. 

Share this post


Link to post
Share on other sites
Webdoc

Hi guys I am not asking for the latest SPP but I would like to know what the latest version number is for the gen 8 server. or is it no longer supported with the later SPPs

 

Thanks

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

  • Similar Content

    • Mark Belanger
      By Mark Belanger
      Greetings,
       
      I'm new to the HPMSG8 world and so far I'm loving it. I have a stock Xeon with 16G of aftermarket memory with iLO patched to 2.70. Next up is adding a RAID card, so I can put my boot SSD on the onboard RAID. I picked up a LSI SAS9211-8i on Amazon, but am struggling to flash it to IT mode on the MicroServer. Is this even possible? Unfortunately, the only other system I have with PCI slots is 32-bit.
       
      Any pointers would be greatly appreciated.
       
       
      -MB
    • npapanik
      By npapanik
      FYI, I have just installed Windows Server 2019 Standard (Desktop Experience) using the latest (WS2016) HP AMD chipset & VGA driver. Everything is recognised in Device Manager and stable.
    • TonyTheTechie
      By TonyTheTechie
      I need to update the firmware on a HP Proliant Microserver Remote Access Card installed in my N40L.
       
      Can someone please explain what I need to do to create a boot device that will update the firmware on the Remote Access Card?
       
      Thanks
       
      Tony Self


×
×
  • Create New...